--- 
vendor: "ESRI"
id: "4"
title: "Folhamilhao"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NOME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ANO_CONCLU: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ESCALA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FOLHAS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  URI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SIG_Downlo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Projeto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Ano_Conclusao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Situação: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"